Overview | Modules | Class Hierarchy | Classes | Members

# PropertyInterface.h File Reference

`#include <string>`
`#include "tulip/tulipconf.h"`
`#include "tulip/Observable.h"`
`#include "tulip/ObservableProperty.h"`
`#include "tulip/Iterator.h"`
`#include "tulip/Node.h"`
`#include "tulip/Edge.h"`
`#include "tulip/Reflect.h"`

Include dependency graph for PropertyInterface.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::PropertyInterface

Tulip Software by LaBRI Visualization Team 2001 - 2010